[ track ]
	; VERSION 0016 - FINAL
track_name = Anglesey Circuit
track_name_short = Anglesey
track_num_turns = 8
track_length = 2.10m
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_0 = 446.0   -9.0   12.0  5.0	 0	; prevents cutting The Banking
checkpoint_1 = 844.0   -11.7  11.0  5.0	 0	; prevents cutting Church
checkpoint_2 = 1592.0  -11.0  11.0  5.0	 0	; prevents cutting Rocket
checkpoint_3 = 1945.0  -11.0  11.0  5.0	 0	; prevents cutting Peel
checkpoint_4 = 2211.0  -9.0   11.0  5.0	 0	; prevents cutting Seamans
checkpoint_5 = 2711.0  -10.0  10.0  5.0	 0 	; prevents cutting The Hairpin
checkpoint_6 = 3260.0  -12.0  12.0	5.0	 0	; prevents cutting The Bus Stop

[ statistics ]
reference_value = 94.7

[ ai_track ]
end_start_behavior_section = 6.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 235.000000 		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0					; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 235.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 23.00  			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 0.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 1600.000000       	; base dlong for calculating transition to pit line
pit_lane_width_left = 3.400000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 1.400000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 3333.000000  	     	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.70			; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.08				; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.81			; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.93				; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.89			; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.85				; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.04			; Murasama AI fuel loading in liters per lap
track_dlong_sep_coeff = 0.7					; encourage somewhat closer racing
track_global_hype_scaling = 0.60			; diminish effects of spread out field

[ GP ]
dlong_speed_adj_coeff = 1.000000        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.230000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 0							; 0 if lane on left, 1 if on right
lane_has_wall = 1							; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3204	 351 			; start/end dlong of the pit lane
lane_bounds_dlat = 9  22.2					; start/end dlat of the pit lane
pit_board = -8.0 100.0 -100.0 100.0			; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0		=	3332	17.25		 		; Put this where you want for TESTING    3332  17.25 puts you behind the s/f line when in the pits.
stall_1		=	58		17.25
stall_2		=	50		17.25
stall_3		=	42		17.25
stall_4		=	34		17.25
stall_5		=	26		17.25
stall_6		=	18		17.25
stall_7		=	10		17.25
stall_8		=	2		17.25
stall_9		=	3378	17.25
stall_10	=	3370	17.25
stall_11	=	3364	17.25
stall_12	=	3356	17.25
stall_13	=	3348	17.25
stall_14	=	3340	17.25
stall_15	=	64		17.25
stall_16	=	3326	17.25
stall_17	=	3318	17.25
stall_18	=	3310	17.25
stall_19	=	3302	17.25

[ starting_grid_0 ]
  ; old format 4x3 staggered grid
  ; new format 1x1 staggered grid for better online starts
  ; polesitter on right
  ; polesitter on right
  ; Use the below numbers in the season file to create the correct grid.
  ;0  - (1x1)
  ;1  - 2x2 L
  ;2  - 2x2 R
  ;3  - 2x2 L Chess
  ;4  - 2x2 R Chess
  ;5  - 3x2 L 
  ;6  - 3x2 R
  ;7  - 3x3 L
  ;8  - 3x3 R
  ;9  - 4x3 L
  ;10 - 4x3 R
  ;11 - 1x1
  ;12 - (1x1)

stall_0		=	3380	-2.5
stall_1		=	3374	2.5
stall_2		=	3367.8	-2.5
stall_3		=	3361.6	2.5
stall_4		=	3355.4	-2.5
stall_5		=	3349.2	2.5
stall_6		=	3343	-2.5
stall_7		=	3336.8	2.5
stall_8		=	3330.6	-2.5
stall_9		=	3324.4	2.5
stall_10	=	3318.2	-2.5
stall_11	=	3312	2.5
stall_12	=	3305.8	-2.5
stall_13	=	3299.6	2.5
stall_14	=	3293.4	-2.5
stall_15	=	3287.2	2.5
stall_16	=	3281	-2.5
stall_17	=	3274.8	2.5
stall_18	=	3268.6	-2.5
stall_19	=	3262.6	2.5

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.000000
dlong_speed_maximum = 2.230000

[ DEFAULT:ai_track ]
end_start_behavior_section = 6.000000
merge_from_pit_line_dlong = 235.000000
pit_at_end_of_track = 0.0
pit_lane_end_dlong = 235.000000
pit_lane_entrance_width = 23.00
pit_lane_has_wall = 1.000000
pit_lane_on_right = 0.000000
pit_lane_start_dlong = 1600.000000
pit_lane_width_left = 3.400000
pit_lane_width_right = 1.400000
start_of_pit_stalls = 3333.000000
brabham_fuel_load_per_lap = 1.70
brm_fuel_load_per_lap = 2.08
coventry_fuel_load_per_lap = 1.81
eagle_fuel_load_per_lap = 1.93
ferrari_fuel_load_per_lap = 1.89
lotus_fuel_load_per_lap = 1.85
murasama_fuel_load_per_lap = 2.04
track_dlong_sep_coeff = 0.7
track_global_hype_scaling = 0.60